﻿body
{
    font-family: Tahoma, Arial, Helvetica, Sans-Serif;
    font-size: 11px;
}

.ss-viewport
{
    background: -moz-linear-gradient(#004376, #005291); 
    background: -webkit-linear-gradient(#004376, #005291); 
    background: -o-linear-gradient(#004376, #005291); 
    background: -ms-linear-gradient(#004376, #005291); /* For IE10 */ 
    background: linear-gradient(#004376, #005291); 
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#004376', endColorstr='#005291'); /* For IE7-8-9 */  
    height: 1%; /* For IE7 */
}

a
{
    outline: none;
}

.rounded-corners 
{
    border-radius: 5px;
}

/* Login screen */

#login-background
{
	background-image: url(../images/Common/LoginBackground.png);
}

#login-trackit-logo
{
    background-image: url(../images/common/TrackitLogo.png); 
    background-position: center center; 
    background-color: Transparent; 
    background-repeat: no-repeat;
    background-size: 80%;
}

.login-inset-body
{
    background-color: Transparent !important; 
}

#company-small-logo .x-panel-body
{
    background-image: url(../images/Custom/CompanySmallLogo.png) !important; 
    background-position: center center; 
    background-color: Transparent; 
    background-repeat: no-repeat;
}

/* Header Panel */

#welcome-panel,
#welcome-panel table
{
    height: 100%;
}

#welcome-panel td
{
    padding-bottom: 10px;
}

#welcome-message
{
    color: white;
    font-size: 16px;
    font-weight: bold;
}

#header-links-panel,
#header-links-panel .x-anchor,
#header-links-panel .x-anchor em,
#header-links-panel .x-anchor em a
{
    float: right;
    white-space: nowrap;
}

#header-links-panel a
{
    padding-bottom: 36px;
    background-repeat: no-repeat;
    background-position: center bottom;
    color: white;
    font-size: 11px;
}

#help-button
{
    background-image: url(../images/Help_32x32.png);
}

#about-button 
{
    background-image: url(../images/About_32x32.png);
}

#logout-button 
{
    background-image: url(../images/Logout_32x32.png);
}

.submit-work-order-img
{
    background-image: url(../images/SubmitWorkOrder_16x16.png) !important;
}

.apply-template-img
{
    background-image: url(../images/WorkOrderTemplates.ico) !important;
}

.ti-solution-img
{
    background-image: url(../images/TISolution_16x16.png) !important;
}

.right-answers-img
{
    background-image: url(../images/RASolution_16x16.png) !important;
}

.change-password-img
{
    background-image: url(../images/ChangePassword_16x16.png) !important;
}

/* Main panel */

#main-panel
{
    padding: 0 0 7px 0;
}

#main-panel .rounded-corners
{
    background-color: White !important;
}

#caption-label
{
    font-size: 16px;
    font-weight: bold;
    line-height: 60px;
    padding-left: 54px;
    color: #15428b;
    background-repeat: no-repeat;
    background-position: 14px center;
}

/* Home panel */

#home-panel
{
    padding: 35px 50px 35px 50px;
}

#home-panel .x-anchor em,
#home-panel .x-anchor em a,
#home-panel .x-anchor em a span
{
    display: block;
}

#home-panel a, 
#home-panel a:visited
{
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    color: #002d6a;
}

#home-panel .x-anchor .holder
{
    padding: 30px 0 30px 85px;
    background: transparent none no-repeat scroll left center;
}

#homenav-solutions.x-anchor .holder
{
    background-image: url(../images/SearchSolutions_72x72.png);
}

#homenav-new-work-order.x-anchor .holder
{
    background-image: url(../images/AddWorkOrder_72x72.png);
}

#homenav-work-orders.x-anchor .holder
{
    background-image: url(../images/ViewWorkOrders_72x72.png);
}

#homenav-rfc.x-anchor .holder
{
    background-image: url(../images/ChangeManagement_72x72.png);
}

#homenav-profile.x-anchor .holder
{
    background-image: url(../images/ManageProfile_72x72.png);
}

#home-panel .x-anchor .text
{
    padding-bottom: 2px;
}

#home-panel a:hover .text
{
    text-decoration: underline;
}

#home-panel .hint
{
    color: #000;
    font-size: 11px;
    font-weight: normal;
    line-height: 14px;
}

.ss-info-table
{
    margin: 10px;
    font-size: 11px;
}

.ss-info-table th,
.ss-info-table td
{
    padding: 3px 3px 3px 5px;
}

.ss-info-table th
{
    background-color: #d7e9fb;
    border-bottom: 2px none white;
    vertical-align: text-top;
    text-align: left;
    font-weight: normal;
    min-width: 150px;
}

/* caption images */

.search-solutions-caption-img
{
    background-image: url(../images/SearchSolutions_32x32.png);
}

.add-work-order-caption-img
{
    background-image: url(../images/AddWorkOrder_32x32.png);
}

.view-work-orders-caption-img
{
    background-image: url(../images/ViewWorkOrders_32x32.png);
}

.view-work-order-caption-img
{
    background-image: url(../images/ViewWorkOrder_32x32.png);
}

.view-assets-caption-img
{
    background-image: url(../images/ViewAssets_32x32.png);
}

.view-requests-for-change-caption-img
{
    background-image: url(../images/ChangeManagement_32x32.png);
}

.view-request-for-change-caption-img
{
    background-image: url(../images/ViewRequestForChange_32x32.png);
}

.manage-profile-caption-img
{
    background-image: url(../images/ManageProfile_32x32.png);
}

/* Command and Announcement panels */

#left-column, 
#right-column
{
    padding: 0 7px 7px 7px;
}

#command-panel,
#command-panel .x-panel-header, 
#command-panel .x-panel-body
{
    border: none;
    box-shadow: none;
}

#announcement-panel,
#announcement-panel .x-panel-header,
#announcement-panel .x-panel-body,
#custom-links-panel,
#custom-links-panel .x-panel-header,
#custom-links-panel .x-panel-body
{
    background-image: none;
    background-color: #002d6a !important;
    border: none;
    box-shadow: none;
    padding-left: 4px;
    padding-right: 4px;
}

#nav-links-panel a
{
    font-family: "Lucida Grande", Verdana, sans-serif;
    display: block;
    font-size: 12px;
    color: white;
    padding: 8px;
    text-decoration: none;
    white-space: nowrap;
    background-image: url(../images/MenuItemAccentGradient.png);
    background-repeat: no-repeat;
}

#nav-links-panel a:hover
{
    font-weight: bold;
    cursor : pointer;
}

#nav-links-panel a:active,
#nav-links-panel a.active
{
    font-weight: bold;
    color: white;
    cursor: default;
    background-image: url(../images/3DMenuHighlight.png);
    background-repeat: no-repeat;
}

#work-order-panel-message
{
    margin-left: 10px;
    color: #006325;
    font-size: 14px;
    font-weight: bold;
}

#custom-links-panel a,
#custom-links-panel a:link, 
#custom-links-panel a:visited
{
    font-size: 12px;
    font-weight: bold;
    color: #ffc425;
    text-decoration: none;
    display: block;
    margin: 2px 0 3px 0;
}

/* Announcement panel styles */

#announcement-panel .x-panel-header-text,
#custom-links-panel .x-panel-header-text
{
    font-size: 12px;
    color: white !important;
}

#announcement-panel .announcement-header a,
#announcement-panel .announcement-body a.more-button
{
    color: #ffc425;
    font-weight: bold;
    text-decoration: none;
    outline: none;
}

#announcement-panel .announcement-header .new-announcement, 
#announcement-panel .announcement-header .updated-announcement
{
    padding-left: 10px;
    font-weight: bold;
    color: #00d400;
}

#announcement-panel .announcement-body
{
    margin: 5px 0px 10px 0px;
    color: #bec0c2;
    font-size: 12px;
}

#announcement-panel .announcement-body a.more-button
{
    padding-left: 5px;
}

/* Announcement panel style overrides to display proper formatting of html lists and paragraphs (<OL>, <UL>, <LI>, <P>)*/

div#announcement-panel p
{
    margin: 1.5em 0;
}

div#announcement-panel ul
{
    margin: 1em 0 1em 40px; 
    list-style-type: disc;
}

div#announcement-panel li
{
    display: list-item;
}

div#announcement-panel ol
{
    margin: 1em 0 1em 40px; 
    list-style-type: decimal;
}

div#announcement-panel ul ul
{
    margin: 0 0 0 40px; 
    list-style-type: circle;
}

div#announcement-panel ul ul ul
{
    margin: 0 0 0 40px; 
    list-style-type: square;
}

/* Announcement dialog styles */

#announcement-dialog .x-window-body .x-panel-header-text
{
    font-size: 12px;
}

#announcement-dialog .x-window-body .announcement-header
{
    color: #002d6a;
    font-weight: bold;
}

#announcement-dialog .x-window-body .announcement-body
{
    color: black;
    font-size: 12px;
    padding: 12px 0px 24px 12px;
    word-wrap: break-word;
}

#announcement-dialog .x-window-body .new-announcement,
#announcement-dialog .x-window-body .updated-announcement
{
    padding-left: 10px;
    font-weight: bold;
    color: #006325;
}

/* Announcement panel style overrides to display proper formatting of html lists and paragraphs (<OL>, <UL>, <LI>, <P>)*/

#announcement-dialog .x-window-body p
{
    margin: 18px 0;
}

#announcement-dialog .x-window-body ul
{
    margin: 12px 0 12px 40px; 
    list-style-type: disc;
}

#announcement-dialog .x-window-body li
{
    display: list-item;
}

#announcement-dialog .x-window-body ol
{
    margin: 12px 0 12px 40px; 
    list-style-type: decimal;
}

#announcement-dialog .x-window-body ul ul
{
    margin: 0 0 0 40px; 
    list-style-type: circle;
}

#announcement-dialog .x-window-body ul ul ul
{
    margin: 0 0 0 40px; 
    list-style-type: square;
}

/* Request For Change Approver Status table*/

div.reviewer-statuses table
{
    font-size: 12px;
    border-width: thin;
    border-style: solid;
    border-color: #D0D0D0;
    border-collapse: collapse;
}

div.reviewer-statuses th
{
    background-color: #EFF0F2;
    font-weight: bold;
    border-color: #D0D0D0;
    padding: 4px;
}

div.reviewer-statuses td
{
    border-width: thin;
    padding: 3px;
    border-style: solid;
    border-color: #D0D0D0;
    padding: 3px;
}

div.reviewer-statuses tr.row-odd
{
}

div.reviewer-statuses tr.row-even
{
    background-color: #FAFAFA;
}

/* Request For Change Approver Comments tab panels*/

div#request-for-change-comments
{
    width:100%;
    height:125px;
    border-width: 2px;
    border-style: inset;    
}

div.request-for-change-comments table
{
    font-size: 12px;
    table-layout: fixed;
}

div.request-for-change-comments th
{
    padding: 1em 3px 3px 3px;
    text-decoration: underline;
    font-weight: bold;
    background-color: white;   
}

div.request-for-change-comments td
{
    padding: 3px 3px 3px 1em;
}

div.request-for-change-comments td.request-for-change-comment-header
{
    background-color: #DEECFD;
    padding-left: 1em;
}

div.request-for-change-comments td.request-for-change-comment-text
{
    background-color: #F8F8F8;   
    padding-left: 2em;
}

#request-for-change-panel-message
{
    margin-left: 10px;
    color: #006325;
    font-size: 14px;
    font-weight: bold;
}

span.no-assets
{
    font-size: 12px;
}

#work-order-panel .note-header
{
    font-weight: bold;
}

#tz-message
{
    font-size: 11px;
}

.asset-type-unknown-img 
{ 
    background-image: url(../images/Unknown.ico) !important; 
}
.asset-type-computer-img 
{ 
    background-image: url(../images/Computer.ico) !important; 
}
.asset-type-printer-img  
{ 
    background-image: url(../images/Printer.ico) !important; 
}
.asset-type-router-img   
{
    background-image: url(../images/Router.ico) !important; 
}
.asset-type-switch-img   
{
    background-image: url(../images/Switch.ico) !important; 
}
.asset-type-hub-img      
{ 
    background-image: url(../images/Hub.ico) !important; 
}
.asset-type-other-img    
{ 
    background-image: url(../images/Other.ico) !important; 
}
.asset-type-unassigned-equipment-img 
{ 
    background-image: url(../images/UnassignedEquipment_16x16.png) !important; 
}
.version-label
{
    color: rgb(255, 255, 255);
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: Arial;
}

/* override latest browsers behavviour*/
ul 
{
    list-style-type: none;
    -webkit-padding-start: 0px;
}

a.x-unselectable
{
    cursor:pointer !important;
}

#login-user-labelEl , #login-password-labelEl
{
    color : White;
}

.x-grid-view
{
    background:white !important;
}

.x-border-layout-ct 
{
    background-color: #00508e !important;
}